[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TDockZone.VisibleChildCount

VisibleChildCount - the number of visible child controls

## Declaration

Source position: controls.pp line 2107

`public property TDockZone.VisibleChildCount: Integer read GetVisibleChildCount;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.